#proximamente {
  background-image: radial-gradient(circle at 50% 54%, #4ec1f9, #0d8cc9);
  width: 100%;
  display: flex;
  height: 100vh;
  overflow: hidden;
  align-items: center;
  align-self: center;
  font-family: "Poppins", sans-serif !important;
  align-content: center;
  img {
    width: 40%;
    position: absolute;
    bottom: 15%;
  }

  .centrar {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: center;
    align-content: center;
    width: 100%;
    margin-bottom: 14rem;
    text-align: center;
  }
  h1,
  p {
    font-family: "Poppins", sans-serif !important;
    color: #fff;
    letter-spacing: 2px;
  }
  h1 {
    text-shadow: 0 0 6.5px rgba(5, 104, 152, 0.41);
    font-size: 4em;
    font-weight: 600;
  }
  p {
    text-transform: capitalize;
    font-size: 2em;
    margin-bottom: 0px;
  }
  #btn-error {
    position: absolute;
    bottom: 10%;
  }
}

@media (max-width: 575.98px) {
  #proximamente h1 {
    text-shadow: 0 0 6.5px rgba(5, 104, 152, 0.41);
    font-size: 2em;
    font-weight: 600;
  }
  #proximamente img {
    width: 70%;
    position: absolute;
    bottom: 30%;
  }
  #proximamente #btn-error {
    position: absolute;
    bottom: 20%;
  }
}
